.dropdown-item.indep {
    ￼    display: block;
    ￼    font-size: 14px;
    ￼    font-weight: 500;
    ￼    line-height: normal;
    ￼    text-decoration: none;
    ￼    padding: 8px 0;
  }
  .dropdown-menu.indep {
    border: 0;
    background-color: #117a8b;
    border-radius: .25rem;
  }

img[src~="thumbnail"] {
    width:25%;
    height:25%;
 }
img[src~="bordered"] {
    border: 1px solid black;
 }

 img[alt=thumbnail] {
  width:25%;
  height:25%;
}

 .vk_like {
     max-width: 112px;
     vertical-align: baseline;
 }
